using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Containable : MonoBehaviour
{
    public Rigidbody rb;
    public Collider[] colliders;

    public void SetTrigger(bool value)
    {
        foreach (var collider in colliders)
        {
            collider.isTrigger = value;
        }
    }
}
